url: "" # the base hostname & protocol for your site, e.g. http://example.com
baseurl: "" # the subpath of your site, e.g. /blog
title: "Bune City Blog" # the name of your site, e.g. ACME Corp.
exclude: [old/]
plugins: 
  - jekyll-feed
  - jekyll-paginate-v2
  - classifier-reborn
  - jekyll-sitemap

pagination:
  enabled: true
  per_page: 5
  permalink: '/page/:num/'
  title: ':title - page :num'
  limit: 0
  sort_field: 'date'
  sort_reverse: true

autopages:
  enabled: true

  categories:
    layouts:
      - pagination.html
    title: "Category: :cat"
    permalink: /categories/:cat

  tags:
    layouts:
      - pagination_tags.html
    title: "Posts tagged with :tag"
    permalink: /tags/:tag

  collections:
    enabled: false


defaults:
  - scope:
      path: ""
      type: "posts"
    values:
      layout: "post"
      excerpt_separator: "<!--more-->"
      permalink: /:year/:month/:title
